# Uses of Class
org.apache.sling.distribution.ImportPostProcessException

Packages that use ImportPostProcessException
Package
Description
org.apache.sling.distribution

## Uses of ImportPostProcessException in org.apache.sling.distribution

Methods in org.apache.sling.distribution that throw ImportPostProcessException
Modifier and Type
Method
Description
`void`
ImportPostProcessor.`process(Map<String,Object> props)`
Process any operations after import of content.